Ruby 1.9.2p136(2010-12-25revision30365)

- Main Page
- Modules
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields

# call_trace_func_args Struct Reference

## Data Fields
rb_event_flag_t | event
VALUE | proc
VALUE | self
ID | id
VALUE | klass

## Detailed Description

Definition at line 4025 of file thread.c.

## Field Documentation

rb_event_flag_t call_trace_func_args::event

Definition at line 4026 of file thread.c.

Referenced by call_trace_func(), and call_trace_proc().

ID call_trace_func_args::id

Definition at line 4029 of file thread.c.

Referenced by call_trace_func(), and call_trace_proc().

VALUE call_trace_func_args::klass

Definition at line 4030 of file thread.c.

Referenced by call_trace_func(), and call_trace_proc().

VALUE call_trace_func_args::proc

Definition at line 4027 of file thread.c.

Referenced by call_trace_func(), and call_trace_proc().

VALUE call_trace_func_args::self

Definition at line 4028 of file thread.c.

Referenced by call_trace_func(), and call_trace_proc().

The documentation for this struct was generated from the following file:

- thread.c